{
  "custom": {
    "background": "rgb(245, 63, 63) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(245, 63, 63)",
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "borderRadius": "50%",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "textOverflow": "clip"
  },
  "styleId": "style_100",
  "tw": "block static font-normal leading-none text-left break-all border-0 visible m-0 p-0 overflow-visible"
}